body {
	background-image:url(images/background.jpg);
	color: #4d4b4a;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	background-color: #e5e2db;
	background-repeat: repeat-x;
}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 980px;
}
/********************** Header ***************************/
#logo{
	background-color: #FFF;
	background-image: url(images/bg_header.jpg);
	background-repeat: no-repeat;
	height: 144px;
	width: 974px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#logo a{
	margin: 0px auto;
	position:relative;
	top:24px;
	left:280px;
	font-family:Impact, Charcoal, sans-serif;  
	font-size: 23px;
	color:#4997E5;
	font-weight: normal;
	text-decoration: none;
}
#logo a:hover{
	color:#DCEBF2;
}
#header {
	margin: 0px 0px 0px 0px;
	width: 974px;
	height:350px;
	position:relative;
	background-color: #FFF;	
}
#header1 {
	margin: 0px 0px 0px 0px;
	width: 974px;
	height:400px;
	position:relative;
	background-color: #FFF;	
}


/********************** Content ***************************/
#content {
	background-color: #FFF;
	width:974px;
	display:block;
	
}
#content h1{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #4d4b4a;
	margin: 0px 23px 6px 28px;
	padding: 20px 0px 0px 0px;
	border-bottom: 1px solid #bbb6a0;
}
#content h3{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #4d4b4a;
	margin: 0px 23px 6px 28px;
	padding: 20px 0px 0px 0px;
}
#content a{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #0066cc;
	text-decoration: none;
}
#content a:hover{
	color: #99ccff;
}
.map {
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #0066cc;
	text-decoration: none;
}
.map:hover{
	color: #99ccff;
	text-decoration: none;
}
.b {
	color: #4d4b4a;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 15px;
	font-weight: bolder;
}
/********************** Content - left ***************************/
#left {
	background-color: #ddd8c6;
	border: 1px solid #c2bdaa;
	width:550px;
	margin: 0px 0px 10px 28px;
	padding: 0px 0px 15px 0px;
	float:left;
	display:inline;
}
.text{
	float:left;
	width:930px;
	margin: 20px 0px 10px 23px;
}

#left h2{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #4d4b4a;
	text-decoration: underline;
	margin: 20px 0px 10px 23px;
}
#left h3{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #4d4b4a;
	text-decoration: underline;
	margin: 20px 0px 10px 23px;
}
#left p{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 11px;
	font-weight:lighter;
	color: #4d4b4a;
	margin: 6px 0px 0px 23px;
}
#left a{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;color: #4d4b4a;
}
#left a:hover{
	color:#000000;
}
.photos{float:right;}
.photos img{display:block;}
/********************** Content - right ***************************/
#right {
	float:right;
	width:156px;
	background-color:#dad9cf;
	margin: 0px 23px 10px 0px;
	padding: 0px 0px 6px 0px;
	display:inline;
	border: 1px solid #c2bdaa;
}
#right h2{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #2c2c2c;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#c2bdaa;
	width:156px;
	text-align:center;
	padding: 3px 0px 3px 0px;
}
#right p{
	padding: 10px 9px 0px 9px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
}
#right a{
	padding: 15px 9px 5px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
	font-weight:bolder;
	display:block;
}
#right a:hover{
	color:#000000;
}
#right span a{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #605c4c;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#c2bdaa;
	width:138px;
	text-align:left;
	padding: 3px 0px 3px 5px;
	margin: 15px 6px 0px 6px;
}

/********************** footer ***************************/
#footer, #footer a {
	background-color: #CCC;
	width: 974px;
	height:22px;
	text-align:center;
	padding: 10px 0px 0px 0px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #4d4b4a;
}
#footer a:hover{
	color:#000000;
}